import font_medium_path from "./font/medium.ttf";
import font_semibold_path from "./font/semibold.ttf";

export default async () => {
  const font_medium = await fetch(font_medium_path);
  const font_semibold = await fetch(font_semibold_path);



 

  const copyList = [];
  
  copyList.push({
    fileName: `app/src/main/res/font/medium.ttf`,
    content: font_medium.blob(),
  });

  copyList.push({
    fileName: `app/src/main/res/font/semibold.ttf`,
    content: font_semibold.blob(),
  });



  return copyList;
};
